support.o: support.c /usr/include/stdc-predef.h /usr/include/stdio.h \
 /usr/include/x86_64-linux-gnu/bits/libc-header-start.h \
 /usr/include/features.h /usr/include/features-time64.h \
 /usr/include/x86_64-linux-gnu/bits/wordsize.h \
 /usr/include/x86_64-linux-gnu/bits/timesize.h \
 /usr/include/x86_64-linux-gnu/sys/cdefs.h \
 /usr/include/x86_64-linux-gnu/bits/long-double.h \
 /usr/include/x86_64-linux-gnu/gnu/stubs.h \
 /usr/include/x86_64-linux-gnu/gnu/stubs-64.h \
 /usr/lib/gcc/x86_64-linux-gnu/12/include/stddef.h \
 /usr/lib/gcc/x86_64-linux-gnu/12/include/stdarg.h \
 /usr/include/x86_64-linux-gnu/bits/types.h \
 /usr/include/x86_64-linux-gnu/bits/typesizes.h \
 /usr/include/x86_64-linux-gnu/bits/time64.h \
 /usr/include/x86_64-linux-gnu/bits/types/__fpos_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__mbstate_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__fpos64_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__FILE.h \
 /usr/include/x86_64-linux-gnu/bits/types/FILE.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_FILE.h \
 /usr/include/x86_64-linux-gnu/bits/stdio_lim.h \
 /usr/include/x86_64-linux-gnu/bits/floatn.h \
 /usr/include/x86_64-linux-gnu/bits/floatn-common.h \
 /usr/lib/gcc/x86_64-linux-gnu/12/include/stdint.h /usr/include/stdint.h \
 /usr/include/x86_64-linux-gnu/bits/wchar.h \
 /usr/include/x86_64-linux-gnu/bits/stdint-intn.h \
 /usr/include/x86_64-linux-gnu/bits/stdint-uintn.h /usr/include/string.h \
 /usr/include/x86_64-linux-gnu/bits/types/locale_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__locale_t.h \
 /usr/include/strings.h ../../include/osmocom/bb/common/osmocom_data.h \
 /usr/lib/gcc/x86_64-linux-gnu/12/include/stdbool.h \
 ../../include/osmocom/bb/common/ms.h \
 /build/inst-osmocom-bb/include/osmocom/core/select.h \
 /build/inst-osmocom-bb/include/osmocom/core/linuxlist.h \
 /usr/include/time.h /usr/include/x86_64-linux-gnu/bits/time.h \
 /usr/include/x86_64-linux-gnu/bits/types/clock_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/time_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_tm.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_timespec.h \
 /usr/include/x86_64-linux-gnu/bits/endian.h \
 /usr/include/x86_64-linux-gnu/bits/endianness.h \
 /usr/include/x86_64-linux-gnu/bits/types/clockid_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/timer_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_itimerspec.h \
 /usr/include/signal.h \
 /usr/include/x86_64-linux-gnu/bits/signum-generic.h \
 /usr/include/x86_64-linux-gnu/bits/signum-arch.h \
 /usr/include/x86_64-linux-gnu/bits/types/sig_atomic_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/sigset_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__sigset_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/siginfo_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/__sigval_t.h \
 /usr/include/x86_64-linux-gnu/bits/siginfo-arch.h \
 /usr/include/x86_64-linux-gnu/bits/siginfo-consts.h \
 /usr/include/x86_64-linux-gnu/bits/types/sigval_t.h \
 /usr/include/x86_64-linux-gnu/bits/types/sigevent_t.h \
 /usr/include/x86_64-linux-gnu/bits/sigevent-consts.h \
 /usr/include/x86_64-linux-gnu/bits/sigaction.h \
 /usr/include/x86_64-linux-gnu/bits/sigcontext.h \
 /usr/include/x86_64-linux-gnu/bits/types/stack_t.h \
 /usr/include/x86_64-linux-gnu/sys/ucontext.h \
 /usr/include/x86_64-linux-gnu/bits/sigstack.h \
 /usr/include/x86_64-linux-gnu/bits/sigstksz.h \
 /usr/include/x86_64-linux-gnu/bits/ss_flags.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_sigstack.h \
 /usr/include/x86_64-linux-gnu/bits/pthreadtypes.h \
 /usr/include/x86_64-linux-gnu/bits/thread-shared-types.h \
 /usr/include/x86_64-linux-gnu/bits/pthreadtypes-arch.h \
 /usr/include/x86_64-linux-gnu/bits/atomic_wide_counter.h \
 /usr/include/x86_64-linux-gnu/bits/struct_mutex.h \
 /usr/include/x86_64-linux-gnu/bits/struct_rwlock.h \
 /usr/include/x86_64-linux-gnu/bits/sigthread.h \
 /usr/include/x86_64-linux-gnu/bits/signal_ext.h \
 /build/inst-osmocom-bb/include/osmocom/gsm/gsm_utils.h \
 /build/inst-osmocom-bb/include/osmocom/core/defs.h \
 /build/inst-osmocom-bb/include/osmocom/core/utils.h \
 /build/inst-osmocom-bb/include/osmocom/core/backtrace.h \
 /build/inst-osmocom-bb/include/osmocom/core/talloc.h \
 /usr/include/talloc.h /usr/include/stdlib.h \
 /usr/include/x86_64-linux-gnu/bits/waitflags.h \
 /usr/include/x86_64-linux-gnu/bits/waitstatus.h \
 /usr/include/x86_64-linux-gnu/sys/types.h /usr/include/endian.h \
 /usr/include/x86_64-linux-gnu/bits/byteswap.h \
 /usr/include/x86_64-linux-gnu/bits/uintn-identity.h \
 /usr/include/x86_64-linux-gnu/sys/select.h \
 /usr/include/x86_64-linux-gnu/bits/select.h \
 /usr/include/x86_64-linux-gnu/bits/types/struct_timeval.h \
 /usr/include/alloca.h /usr/include/x86_64-linux-gnu/bits/stdlib-float.h \
 /build/inst-osmocom-bb/include/osmocom/core/panic.h \
 /build/inst-osmocom-bb/include/osmocom/core/write_queue.h \
 /build/inst-osmocom-bb/include/osmocom/core/msgb.h \
 /build/inst-osmocom-bb/include/osmocom/core/bits.h \
 /build/inst-osmocom-bb/include/osmocom/core/bit16gen.h \
 /build/inst-osmocom-bb/include/osmocom/core/bit32gen.h \
 /build/inst-osmocom-bb/include/osmocom/core/bit64gen.h \
 /build/inst-osmocom-bb/include/osmocom/gsm/lapdm.h \
 /build/inst-osmocom-bb/include/osmocom/gsm/l1sap.h \
 /build/inst-osmocom-bb/include/osmocom/core/prim.h \
 /build/inst-osmocom-bb/include/osmocom/gsm/lapd_core.h \
 /build/inst-osmocom-bb/include/osmocom/isdn/lapd_core.h \
 /build/inst-osmocom-bb/include/osmocom/core/timer.h \
 /usr/include/x86_64-linux-gnu/sys/time.h \
 /build/inst-osmocom-bb/include/osmocom/core/linuxrbtree.h \
 /build/inst-osmocom-bb/include/osmocom/core/timer_compat.h \
 /build/inst-osmocom-bb/include/osmocom/gsm/prim.h \
 ../../include/osmocom/bb/common/settings.h \
 /build/inst-osmocom-bb/include/osmocom/gsm/protocol/gsm_23_003.h \
 /build/inst-osmocom-bb/include/osmocom/gsm/protocol/gsm_04_08.h \
 /build/inst-osmocom-bb/include/osmocom/core/endian.h \
 /build/inst-osmocom-bb/include/osmocom/gsm/gsm23003.h \
 /build/inst-osmocom-bb/include/osmocom/gsm/gsm48.h \
 /build/inst-osmocom-bb/include/osmocom/gsm/tlv.h \
 /build/inst-osmocom-bb/include/osmocom/core/byteswap.h \
 /build/inst-osmocom-bb/include/osmocom/gsm/gsm48_ie.h \
 /usr/include/errno.h /usr/include/x86_64-linux-gnu/bits/errno.h \
 /usr/include/linux/errno.h /usr/include/x86_64-linux-gnu/asm/errno.h \
 /usr/include/asm-generic/errno.h /usr/include/asm-generic/errno-base.h \
 /build/inst-osmocom-bb/include/osmocom/gsm/mncc.h \
 ../../include/osmocom/bb/common/sim.h \
 ../../include/osmocom/bb/common/subscriber.h \
 ../../include/osmocom/bb/common/support.h \
 ../../include/osmocom/bb/common/sap_interface.h \
 ../../include/osmocom/bb/common/sap_proto.h \
 ../../include/osmocom/bb/mobile/gsm48_rr.h \
 ../../include/osmocom/bb/common/sysinfo.h \
 ../../include/osmocom/bb/mobile/gsm322.h \
 ../../include/osmocom/bb/mobile/gsm48_mm.h \
 ../../include/osmocom/bb/mobile/gsm48_cc.h \
 ../../include/osmocom/bb/mobile/mncc_sock.h \
 ../../include/osmocom/bb/common/l1ctl.h
/usr/include/stdc-predef.h:
/usr/include/stdio.h:
/usr/include/x86_64-linux-gnu/bits/libc-header-start.h:
/usr/include/features.h:
/usr/include/features-time64.h:
/usr/include/x86_64-linux-gnu/bits/wordsize.h:
/usr/include/x86_64-linux-gnu/bits/timesize.h:
/usr/include/x86_64-linux-gnu/sys/cdefs.h:
/usr/include/x86_64-linux-gnu/bits/long-double.h:
/usr/include/x86_64-linux-gnu/gnu/stubs.h:
/usr/include/x86_64-linux-gnu/gnu/stubs-64.h:
/usr/lib/gcc/x86_64-linux-gnu/12/include/stddef.h:
/usr/lib/gcc/x86_64-linux-gnu/12/include/stdarg.h:
/usr/include/x86_64-linux-gnu/bits/types.h:
/usr/include/x86_64-linux-gnu/bits/typesizes.h:
/usr/include/x86_64-linux-gnu/bits/time64.h:
/usr/include/x86_64-linux-gnu/bits/types/__fpos_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__mbstate_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__fpos64_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__FILE.h:
/usr/include/x86_64-linux-gnu/bits/types/FILE.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_FILE.h:
/usr/include/x86_64-linux-gnu/bits/stdio_lim.h:
/usr/include/x86_64-linux-gnu/bits/floatn.h:
/usr/include/x86_64-linux-gnu/bits/floatn-common.h:
/usr/lib/gcc/x86_64-linux-gnu/12/include/stdint.h:
/usr/include/stdint.h:
/usr/include/x86_64-linux-gnu/bits/wchar.h:
/usr/include/x86_64-linux-gnu/bits/stdint-intn.h:
/usr/include/x86_64-linux-gnu/bits/stdint-uintn.h:
/usr/include/string.h:
/usr/include/x86_64-linux-gnu/bits/types/locale_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__locale_t.h:
/usr/include/strings.h:
../../include/osmocom/bb/common/osmocom_data.h:
/usr/lib/gcc/x86_64-linux-gnu/12/include/stdbool.h:
../../include/osmocom/bb/common/ms.h:
/build/inst-osmocom-bb/include/osmocom/core/select.h:
/build/inst-osmocom-bb/include/osmocom/core/linuxlist.h:
/usr/include/time.h:
/usr/include/x86_64-linux-gnu/bits/time.h:
/usr/include/x86_64-linux-gnu/bits/types/clock_t.h:
/usr/include/x86_64-linux-gnu/bits/types/time_t.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_tm.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_timespec.h:
/usr/include/x86_64-linux-gnu/bits/endian.h:
/usr/include/x86_64-linux-gnu/bits/endianness.h:
/usr/include/x86_64-linux-gnu/bits/types/clockid_t.h:
/usr/include/x86_64-linux-gnu/bits/types/timer_t.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_itimerspec.h:
/usr/include/signal.h:
/usr/include/x86_64-linux-gnu/bits/signum-generic.h:
/usr/include/x86_64-linux-gnu/bits/signum-arch.h:
/usr/include/x86_64-linux-gnu/bits/types/sig_atomic_t.h:
/usr/include/x86_64-linux-gnu/bits/types/sigset_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__sigset_t.h:
/usr/include/x86_64-linux-gnu/bits/types/siginfo_t.h:
/usr/include/x86_64-linux-gnu/bits/types/__sigval_t.h:
/usr/include/x86_64-linux-gnu/bits/siginfo-arch.h:
/usr/include/x86_64-linux-gnu/bits/siginfo-consts.h:
/usr/include/x86_64-linux-gnu/bits/types/sigval_t.h:
/usr/include/x86_64-linux-gnu/bits/types/sigevent_t.h:
/usr/include/x86_64-linux-gnu/bits/sigevent-consts.h:
/usr/include/x86_64-linux-gnu/bits/sigaction.h:
/usr/include/x86_64-linux-gnu/bits/sigcontext.h:
/usr/include/x86_64-linux-gnu/bits/types/stack_t.h:
/usr/include/x86_64-linux-gnu/sys/ucontext.h:
/usr/include/x86_64-linux-gnu/bits/sigstack.h:
/usr/include/x86_64-linux-gnu/bits/sigstksz.h:
/usr/include/x86_64-linux-gnu/bits/ss_flags.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_sigstack.h:
/usr/include/x86_64-linux-gnu/bits/pthreadtypes.h:
/usr/include/x86_64-linux-gnu/bits/thread-shared-types.h:
/usr/include/x86_64-linux-gnu/bits/pthreadtypes-arch.h:
/usr/include/x86_64-linux-gnu/bits/atomic_wide_counter.h:
/usr/include/x86_64-linux-gnu/bits/struct_mutex.h:
/usr/include/x86_64-linux-gnu/bits/struct_rwlock.h:
/usr/include/x86_64-linux-gnu/bits/sigthread.h:
/usr/include/x86_64-linux-gnu/bits/signal_ext.h:
/build/inst-osmocom-bb/include/osmocom/gsm/gsm_utils.h:
/build/inst-osmocom-bb/include/osmocom/core/defs.h:
/build/inst-osmocom-bb/include/osmocom/core/utils.h:
/build/inst-osmocom-bb/include/osmocom/core/backtrace.h:
/build/inst-osmocom-bb/include/osmocom/core/talloc.h:
/usr/include/talloc.h:
/usr/include/stdlib.h:
/usr/include/x86_64-linux-gnu/bits/waitflags.h:
/usr/include/x86_64-linux-gnu/bits/waitstatus.h:
/usr/include/x86_64-linux-gnu/sys/types.h:
/usr/include/endian.h:
/usr/include/x86_64-linux-gnu/bits/byteswap.h:
/usr/include/x86_64-linux-gnu/bits/uintn-identity.h:
/usr/include/x86_64-linux-gnu/sys/select.h:
/usr/include/x86_64-linux-gnu/bits/select.h:
/usr/include/x86_64-linux-gnu/bits/types/struct_timeval.h:
/usr/include/alloca.h:
/usr/include/x86_64-linux-gnu/bits/stdlib-float.h:
/build/inst-osmocom-bb/include/osmocom/core/panic.h:
/build/inst-osmocom-bb/include/osmocom/core/write_queue.h:
/build/inst-osmocom-bb/include/osmocom/core/msgb.h:
/build/inst-osmocom-bb/include/osmocom/core/bits.h:
/build/inst-osmocom-bb/include/osmocom/core/bit16gen.h:
/build/inst-osmocom-bb/include/osmocom/core/bit32gen.h:
/build/inst-osmocom-bb/include/osmocom/core/bit64gen.h:
/build/inst-osmocom-bb/include/osmocom/gsm/lapdm.h:
/build/inst-osmocom-bb/include/osmocom/gsm/l1sap.h:
/build/inst-osmocom-bb/include/osmocom/core/prim.h:
/build/inst-osmocom-bb/include/osmocom/gsm/lapd_core.h:
/build/inst-osmocom-bb/include/osmocom/isdn/lapd_core.h:
/build/inst-osmocom-bb/include/osmocom/core/timer.h:
/usr/include/x86_64-linux-gnu/sys/time.h:
/build/inst-osmocom-bb/include/osmocom/core/linuxrbtree.h:
/build/inst-osmocom-bb/include/osmocom/core/timer_compat.h:
/build/inst-osmocom-bb/include/osmocom/gsm/prim.h:
../../include/osmocom/bb/common/settings.h:
/build/inst-osmocom-bb/include/osmocom/gsm/protocol/gsm_23_003.h:
/build/inst-osmocom-bb/include/osmocom/gsm/protocol/gsm_04_08.h:
/build/inst-osmocom-bb/include/osmocom/core/endian.h:
/build/inst-osmocom-bb/include/osmocom/gsm/gsm23003.h:
/build/inst-osmocom-bb/include/osmocom/gsm/gsm48.h:
/build/inst-osmocom-bb/include/osmocom/gsm/tlv.h:
/build/inst-osmocom-bb/include/osmocom/core/byteswap.h:
/build/inst-osmocom-bb/include/osmocom/gsm/gsm48_ie.h:
/usr/include/errno.h:
/usr/include/x86_64-linux-gnu/bits/errno.h:
/usr/include/linux/errno.h:
/usr/include/x86_64-linux-gnu/asm/errno.h:
/usr/include/asm-generic/errno.h:
/usr/include/asm-generic/errno-base.h:
/build/inst-osmocom-bb/include/osmocom/gsm/mncc.h:
../../include/osmocom/bb/common/sim.h:
../../include/osmocom/bb/common/subscriber.h:
../../include/osmocom/bb/common/support.h:
../../include/osmocom/bb/common/sap_interface.h:
../../include/osmocom/bb/common/sap_proto.h:
../../include/osmocom/bb/mobile/gsm48_rr.h:
../../include/osmocom/bb/common/sysinfo.h:
../../include/osmocom/bb/mobile/gsm322.h:
../../include/osmocom/bb/mobile/gsm48_mm.h:
../../include/osmocom/bb/mobile/gsm48_cc.h:
../../include/osmocom/bb/mobile/mncc_sock.h:
../../include/osmocom/bb/common/l1ctl.h:
